## libalgorithm-svm-perl 0.13

=== debian/changelog ===
libalgorithm-svm-perl (0.13-5) unstable; urgency=medium

  * Team upload.
  * Apply patch to fix FTCBFS by using the host compiler.
    Thanks to Helmut Grohne for the bug report and the patch.
    (Closes: #1126389)
  * Declare compliance with Debian Policy 4.7.3.
  * Remove «Rules-Requires-Root: no», which is the current default.
  * Remove «Priority: optional», which is the current default.

 -- gregor herrmann <gregoa@debian.org>  Sun, 25 Jan 2026 14:48:52 +0100

libalgorithm-svm-perl (0.13-4) unstable; urgency=medium

  * Team upload.
  * debian/clean: remove file modified during tests. (Closes: #1045271)
  * Declare compliance with Debian Policy 4.6.2.
  * Set Rules-Requires-Root: no.

 -- gregor herrmann <gregoa@debian.org>  Mon, 04 Mar 2024 14:32:15 +0100

libalgorithm-svm-perl (0.13-3) unstable; urgency=medium

  [ Damyan Ivanov ]
  * declare conformance with Policy 4.1.3 (no changes needed)

  [ Salvatore Bonaccorso ]
  * Update Vcs-* headers for switch to salsa.debian.org

  [ gregor herrmann ]
  * debian/control: update Build-Depends for cross builds.
  * debian/watch: use uscan version 4.

 -- Damyan Ivanov <dmn@debian.org>  Sun, 05 Jun 2022 18:53:46 +0100

libalgorithm-svm-perl (0.13-2) unstable; urgency=medium

  * Team upload.
  * Add patch to add $Config{ccflags} in Makefile.PL.
    This is needed to get the CCFLAGS Perl itself was compiled with.
    Thanks to Adrian Bunk for the bug report. (Closes: #869208)

 -- gregor herrmann <gregoa@debian.org>  Fri, 21 Jul 2017 19:58:14 +0200

libalgorithm-svm-perl (0.13-1) unstable; urgency=low

  * Initial Release. (Closes: #868330)

 -- Carnë Draug <carandraug+dev@gmail.com>  Fri, 14 Jul 2017 19:57:16 +0100
