=== debian/control ===
Source: libalgorithm-svm-perl
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders:
 Carnë Draug <carandraug+dev@gmail.com>,
Section: perl
Testsuite: autopkgtest-pkg-perl
Build-Depends:
 debhelper-compat (= 13),
 libsvm-dev,
 perl-xs-dev,
 perl:native,
Standards-Version: 4.7.3
Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libalgorithm-svm-perl
Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libalgorithm-svm-perl.git
Homepage: https://metacpan.org/release/Algorithm-SVM

Package: libalgorithm-svm-perl
Architecture: any
Depends:
 ${misc:Depends},
 ${perl:Depends},
 ${shlibs:Depends},
Description: bindings for the libsvm Support Vector Machine library
 Algorithm::SVM implements a Support Vector Machine for Perl. Support Vector
 Machines provide a method for creating classifcation functions from a set of
 labeled training data, from which predictions can be made for subsequent data
 sets.
